#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.1
visibility:           public
id:                   persistent-test-2.0.3.1-8VYOzwui1WN2mwhflo7xJH
key:                  persistent-test-2.0.3.1-8VYOzwui1WN2mwhflo7xJH
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  83afed99392e766df83d41e31e9bd584
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest HtmlTest Init
    LargeNumberTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsNoPrefixTest PersistTestPetCollarType PersistTestPetType
    PersistUniqueTest PersistentTest PersistentTestModels PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.1/site-local/persistent-test-2.0.3.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/persistent-test-2.0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/persistent-test-2.0.3.1
hs-libraries:         HSpersistent-test-2.0.3.1-8VYOzwui1WN2mwhflo7xJH
depends:
    HUnit-1.6.0.0-FOti1wv57Q7AIqx515UuDX
    QuickCheck-2.14-5tfUQcu8WNWFLPB2la5565
    aeson-1.4.7.1-K7SQDJO13XY25hkTSRHjwP base-4.14.0.0
    blaze-html-0.9.1.2-3H1nHA7S6CbBTxWO2ValT9 bytestring-0.10.10.0
    conduit-1.3.2-AVYzW96qATz2uFqiBrAM8s containers-0.6.2.1
    exceptions-0.10.4 hspec-2.7.1-I8qzvSYHhNWHp8zf7WACvT
    hspec-expectations-0.8.2-2kEo8PUZsStGLosvmiOf0s
    monad-control-1.0.2.3-CSwxHoEhR3wLOgI9xoqEra
    monad-logger-0.3.32-PtUtfgwwbK1BzAfu2BzLh
    path-pieces-0.2.1-IwIGWbieIS4FgGGhOeaauD
    persistent-2.10.5.2-3Qx744ImcugFLthZdJQGvw
    persistent-template-2.8.2.3-EadHihXloluIBt51jyCFlX
    quickcheck-instances-0.3.22-6kMVbFS5wQ1iB9i0KEbMt
    random-1.1-AA3zCuOgsVZCzsZYE3CMpY
    resourcet-1.2.4-EMqIuCF4xvx6xcJ0OcLkuC text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-6dTWVQVkpndEzF8CB6LlYd
    unliftio-0.2.12.1-6zYnUzt39G3GZti65yTii4
    unliftio-core-0.2.0.1-DFzZctvkeWF1j2hnkeOBtq
    unordered-containers-0.2.10.0-G13aGNInC3gBl4w7zg86q

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

